package com.brilliance.isc.swift.objmtconvert.model.mt4xx.tag.tag420;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt4xx.MT420Creator;

/**
 * @author zh
 * @create 2023-02-27-17:27
 */
public class Tag59Creator extends AbsTagCreate {
    private MT420Creator mt420Creator;

    public Tag59Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt420Creator= (MT420Creator) absMTCreator;
    }

    public void creator()
    {
        handlerBicAdrCreator(mt420Creator,"drawee");
    }
}
